Subject: Re: [PATCH] bonding: Fix initialize after use for 3ad machine state spinlock

From: Nikolay Aleksandrov <[email-masked]>
Date: Mon, 18 Feb 2013 18:43:13 +0100

On 18/02/13 18:02, David Miller wrote:
> 
> When submitting multiple changes to the same area in a group, you must
> number your changes.
> 
> Using tools such as "git send-email ..." will do this automatically
> for you, otherwise you must put numberings into your subject lines
> by hand.

Thanks for the advice, I must've accidentally removed the numbering
while re-basing as I used git send-email.
Should I post a v2 with numbering ?
The actual order of applying these 2 doesn't matter as they touch
different parts, and if applied in reverse will only spill an offset -1.

Nik